    
    .arb .accordion-button:after {
        position: absolute;
        left: 40px;
    }

    button {
        color: black;
    }

    #navbar a {
        text-decoration: none;
        color: black;
    }

    footer a {
        text-decoration: none;
        color: #6b7280;
    }

    .tour-accordion li {
        color: black;
    }

    h1.page-title {
        font-size: 50px;
        font-family: LT-Black;
        text-align: center;
        color: white;
        padding-top: 150px;
    }

    .section-destinations {
        padding-top: 50px;
    }

    .destination-heading h2 {
        font-size: 30px;
        color: #707070;
        font-family: LT-Roman;
        text-align: center;
        line-height: 1.5;
    }

    .destination-heading p {
        font-size: 16px;
        color: #F59D31;
        padding: 5px 20px;
        border-radius: 25px;
        text-align: center;
    }

    .title {
        padding-bottom: 50px;
    }

    .p-4 {
        padding: .6rem !important;
    }

    .title h2 {
        text-align: center;
        font-size: 35px;
        font-family: Roboto, sans-serif;
    }

    .title h5 {
        text-align: center;
        font-size: 35px;
        font-family: Roboto, sans-serif;
    }

    .card {
        flex-direction: column;
        align-items: flex-end;
        justify-content: space-between;
        /* width: 350px; */
        height: 450px;
        border-radius: 25px;
        background: center no-repeat;
        background-size: cover;
        position: relative;
        padding: 20px;
        transition: 0.3s all ease;
    }

    .c-details span {
        font-weight: 300;
        font-size: 13px
    }

    .card-bg {
        margin: 10px 0px;
    }

    .badge span {
        background-color: #F59D31;
        color: white;
        padding: 3px 15px;
        border-radius: 10px;
        font-size: 14px;
    }

    .text1 {
        font-size: 14px;
        font-weight: 600
    }

    .text2 {
        color: #A5AEC0
    }

    .heading-sec {
        width: 100%;
    }

    .heading {
        color: white;
        font-size: 40px;
        position: relative;
        font-family: LT-Bold;
        text-align: center;
        line-height: 1.3;
        transition: all 0.3s ease-in-out 0.1s;
    }

    .heading:hover {
        transform: translateY(-10px);
    }

    .eqlaa--layer {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(30, 30, 30, 0) 39.06%, rgba(0, 0, 0, 0.8) 79.17%);
        border-radius: 25px;
        z-index: 0;
        transition: all 0.5s ease;
    }

    .tour-summary {
        background: #BDE3FF;
    }

    .tour-summary-content {
        justify-content: space-between;
    }

    img.img-item {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 30px;
    }

    .section-image-gallery {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    h2.title-description {
        font-family: Roboto, sans-serif;
        font-size: 28px;
        font-weight:700;
    }

    p.description-text {
        font-size: 16px;
        color: #707070;
        line-height: 1.5;
    }

    .accordion-title h2 {
        text-align: center;
    }

    .accordion-item {
        margin: 20px 0;
        background: transparent;
    }

    button.accordion-button.collapsed {
        border: 1px solid #9bcbf2;
        border-radius: 25px !important;
        background-color: #9bcbf2;
    }

    .collapse {
        visibility: unset;
    }

    .accordion-item {
        border: 1px solid #9bcbf2 !important;
        border-radius: 50px !important;
        background: transparent;
    }

    .accordion-button:not(.collapsed) {
        border: 0 !important;
    }

    button:focus:not(:focus-visible) {
        box-shadow: unset;
    }

    .accordion-button:not(.collapsed) {
        background: transparent;
        border: 0;
    }

    .servises-list li {
        list-style: none;
    }

    .servises-list ul {
        padding-left: 0 !important;
    }
    
    .dest-col-img img{
        width: 100%;
        height: 250px;
        object-fit: cover;
        border-radius: 30px;
    }
    
    .tour-summary-item img{
        width:50px;
        height:35px;
        object-fit: contain;
    }
    
    .tour-summary-item{
        justify-content:center;
        align-items:center;
    }
    
    .tour-summary-text{
        margin-bottom:0;
    }
    
    .servises-list i{
        color: #b2e7be;
        width: 22px;
    }
    
    ul {
        padding-left: 0; 
    }
    

    .contact-button{
        display: flex;
        justify-content: center;
        padding-bottom: 15px;
    }

    .contact-button a{
        text-decoration: none;
    }

    @media (max-width:500px) {
       
        img.img-item{
                margin-top: 30px;
        }
        .tour-summary-item{
            flex-wrap:wrap;
        }
    }